* {
  margin: 3;
  padding: 3;
}
html {
    background-color: #ff608b;
    -webkit-font-smoothing: antialiased;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 4.5;
    margin:  center;
  	text-align: center;
}

header p {
  color: #3aa2c1;
  font-weight: bold;
  font-size: 12px;
}

h1 {
    color: #2D4059;
    font-weight: 600;
    line-height: 1.3;
}
h2 {
    color: #ead354;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 1.3em;

}

header{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
  width: 100%;
}

#cabecera {
  display: inline-block;
  background-color: #3ff0c7;
  width: 100%;
  padding: 20px 0px 20px 0px;
  text-align: center;
}

#alumno {
  width: 100%;
  text-align: center;
  padding: 50px 0px 100px 0px;
}

#alumno img{
  display: inline-block;
  vertical-align: middle;
	width: 200px;  
}

#alumno p {
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
}

.contenedor {
 	width: 100%;
  margin: 0 auto;
  text-align: center;
  float: left;
  padding: 10px 0px 50px 0px;
  	/*border: 1px solid black;*/
}

.centrado {
	display: inline-block;
  width: 80%;
  margin: 0 auto;
   /*border: 1px solid black;*/
}

.centrado h2 {
  text-align: center;
}

#botonera {
  font-weight: bold;
  display: inline-block;
  text-align: left;
  padding: 20px 0px 20px 0px;
  width: 100%;
}

#botonera {
    font-weight: bold;
    display: inline-block;
    text-align: center;
    padding: 20px 0px 20px 0px;
    background-image: url(BANNERBERNI.jpg);
}

.centrado ul{
  display: inline-block;
}

#botones li{
  	background-color: #2D4059;
  	color: #EA5455;
	display: inline-block; 
	padding: 10px 20px 10px 20px;
    margin: 20px;
    border-radius: 0.5rem;
    box-shadow: 4rem;
    text-decoration: none; 
    text-align: center;
    /*border: 1px solid black;*/
}

#botonera a { 
    text-decoration: none;
}
#botonera a:visited { 
    color: #54eac2 
}

#botones li:hover{
	background-color: #3ff0ba; 
  	color: #EA5455;
  color: #EA5455; 
    text-decoration: none;
    border-radius: 0.5rem;
    box-shadow: 0.2rem;
}

#footer{
	background-color: #0a4593;
  float: left;
  text-align: left;
  width: 100%;
	padding: 10px;
  display: inline-block;

}

#footer p {
  display: inline-block;
  vertical-align: middle;
  font-size: 9px;
  color: #60ffc8
}

#encurso {
  text-align: center;
  background-color: #3ff0c7;
}

#encurso ul {
  text-align: left;
}

.col-mitad {
  width: 50%;
  float: left;
  text-align: center;
  display: inline-block;
}

.col-mitad ul {
  text-align: left;
}